/**
 * CSS for error pages.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2010 Professional Development
 */
body {
    font: normal normal normal 10pt/1.5 "Verdana", sans-serif;
    margin: 0;
    padding: 0;
}
#head {
    background: #6e82ff;
    border-bottom: 1px solid #5565c6;
    color: #ffffff;
    font-size: 1.3em;
    margin: 0;
    padding: 5px;
    text-align:	center;
}
#text {
    margin: 20px;
}
#continue {
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
}
